Add ember-bootstrap to your Rails 3.1+ Assets pipeline
JavaScript Ruby
Latest commit da19c09 Apr 16, 2013 @kristianmandrup ignore gem files
Permalink
Failed to load latest commit information.
app/assets/javascripts/ember-bootstrap remove requirejs require Apr 14, 2013
lib bump version Apr 14, 2013
.gitignore ignore gem files Apr 16, 2013
Changelog.md remove requirejs require Apr 14, 2013
Gemfile initial Mar 27, 2013
MIT-LICENSE initial Mar 27, 2013
README.md remove requirejs require Apr 14, 2013
Rakefile initial Mar 27, 2013
ember-bootstrap-rails.gemspec initial Mar 27, 2013

README.md

Ember Bootstrap Rails

Add ember-boostrap to your rails/ember project :)

Install

Gemfile

gem 'ember-bootstrap-rails'

And then bundle :)

In your js mainfest file:

//= require ember-bootstrap/all

Enjoy!

Version

Current version based on https://github.com/emberjs-addons/ember-bootstrap/commit/90ebf13c87dbd6ec3046b73bcca2fd195557714a

Please send pull request to update to a later version ;)

Notice

Has not been tested yet :P Please be brave and be the first!

Copyright

This project rocks and uses MIT-LICENSE.